## ubuntu-desktop-ja 7.10-20071027-1

=== debian/changelog ===
ubuntu-desktop-ja (7.10-20071027-1) gutsy; urgency=low

  * change architecture: all -> any 

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 27 Oct 2007 20:13:10 +0900

ubuntu-desktop-ja (7.10-20070919-1) gutsy; urgency=low

  * depends on tomoe-l10n

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Wed, 19 Sep 2007 00:11:38 +0900

ubuntu-desktop-ja (7.10-20070918-1) gutsy; urgency=low

  * depends on scim-tomoe and tomoe-gtk-l10n

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Tue, 18 Sep 2007 02:28:55 +0900

ubuntu-desktop-ja (7.10-20070902-1) gutsy; urgency=low

  * Repackage for Gutsy.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sun, 02 Sep 2007 03:59:47 +0900

ubuntu-desktop-ja (7.04-20070419-2) feisty; urgency=low

  * Newly depends on libtomoe-gtk-l10n.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sun, 22 Apr 2007 17:22:51 +0900

ubuntu-desktop-ja (7.04-20070419-1) feisty; urgency=low

  * Remove ipafont from package dependencies.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Thu, 19 Apr 2007 02:03:37 +0900

ubuntu-desktop-ja (7.04-20070419) feisty; urgency=low

  * Newly depends on opfc-modulehp.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Thu, 19 Apr 2007 01:16:06 +0900

ubuntu-desktop-ja (7.04-20070418) feisty; urgency=low

  * remake for Feisty Fawn.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Wed, 18 Apr 2007 22:36:53 +0900

ubuntu-desktop-ja (6.10-20061027) edgy; urgency=low

  * Remove dependency on ubuntu-desktop.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri, 27 Oct 2006 12:00:09 +0900

ubuntu-desktop-ja (6.10-20061020) edgy; urgency=low

  * remake for Edgy Eft.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri, 20 Oct 2006 23:31:03 +0900

ubuntu-desktop-ja (6.06+20060526) dapper; urgency=low

  * Initial Release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri, 26 May 2006 21:02:13 +0900
