## ubuntu-desktop-ja 8.04-20090130-1

=== debian/changelog ===
ubuntu-desktop-ja (8.04-20090130-1) hardy; urgency=low

  * Repackage for 8.04.2.
   - debian/control: remove ipamonafont and opfc-modulehp from Depends field.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 30 Jan 2009 17:14:27 +0900

ubuntu-desktop-ja (8.04-20080423-1) hardy; urgency=low

  * Re-add scim-bridge-client-gtk on dependencies.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Wed, 23 Apr 2008 21:33:27 +0900

ubuntu-desktop-ja (8.04-20080419-1) hardy; urgency=low

  * Refine dependencies.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 19 Apr 2008 19:51:30 +0900

ubuntu-desktop-ja (8.04-20080315-1) hardy; urgency=low

  * Repackage for Hardy.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 15 Mar 2008 16:34:25 +0900
