=== debian/control ===
Source: ubuntu-desktop-ja
Section: base
Priority: optional
Maintainer: Jun Kobayashi <kobayashi@ubuntulinux.jp>
Standards-Version: 3.6.2
Build-Depends: debhelper (>= 4)

Package: ubuntu-desktop-ja
Architecture: any
Depends: language-support-ja, language-pack-ja, language-pack-gnome-ja, language-support-ja, ubuntu-ja-keyring, ubuntu-ja-setup-helper, scim-bridge-client-gtk, kasumi, scim-tomoe, tomoe-l10n, tomoe-gtk-l10n
Description: The Ubuntu desktop system with Japanese Team stuffs.
 This package depends on ubuntu-desktop package, some official 
 packages for Japanese language support, and some 3rd party packages 
 provided by Ubuntu Japanese Team.
