## ubuntu-desktop-ja 8.10-20081025-1

=== debian/changelog ===
ubuntu-desktop-ja (8.10-20081025-1) intrepid; urgency=low

  * Repackage for Intrepid.
   - debian/control: remove ipamonafont and opfc-modulehp from Depends field.
                     add ubuntu-conffiles-ja to Conflicts field.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 25 Oct 2008 04:39:24 +0000
