## ubuntu-desktop-ja 9.04-0ubuntu1~ja3

=== debian/changelog ===
ubuntu-desktop-ja (9.04-0ubuntu1~ja3) jaunty; urgency=low

  * debian/control:
   - add kasumi to Depends field.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 21 Apr 2009 02:26:44 +0900

ubuntu-desktop-ja (9.04-0ubuntu1~ja2) jaunty; urgency=low

  * debian/control:
   - change Section field "base" to "metapackages".

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 17 Apr 2009 09:54:02 +0900

ubuntu-desktop-ja (9.04-0ubuntu1~ja1) jaunty; urgency=low

  * Repakcage for Jaunty.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 17 Apr 2009 03:27:47 +0900
