=== debian/control ===
Source: ubuntu-desktop-ja
Section: metapackages
Priority: optional
Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 4)

Package: ubuntu-desktop-ja
Architecture: any
Depends: language-support-ja, language-pack-ja, language-pack-gnome-ja, language-support-ja, ubuntu-ja-setup-helper, scim-tomoe, tomoe-l10n, tomoe-gtk-l10n, kasumi
Conflicts: ubuntu-conffiles-ja
Description: The Ubuntu desktop system with Japanese Team stuffs.
 This package depends on some official packages for Japanese language 
 support, and some 3rd party packages provided by Ubuntu Japanese Team.
