## ubuntu-desktop-ja 9.10-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-desktop-ja (9.10-0ubuntu1~ja2) karmic; urgency=low

  * debian/control:
   - change architecture any to all.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 27 Oct 2009 19:37:50 +0900

ubuntu-desktop-ja (9.10-0ubuntu1~ja1) karmic; urgency=low

  * Repackage for Karmic.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 27 Oct 2009 16:11:26 +0900
