## ubuntu-desktop-ja 10.04-0ubuntu1~ja3

=== debian/changelog ===
ubuntu-desktop-ja (10.04-0ubuntu1~ja3) lucid; urgency=low

  * debian/control:
   - add poppler-data to Depends field.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 28 Apr 2010 20:55:10 +0900

ubuntu-desktop-ja (10.04-0ubuntu1~ja2) lucid; urgency=low

  * debian/control:
   - add app-install-data-ja-remix to Depends field.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 13 Apr 2010 12:44:29 +0900

ubuntu-desktop-ja (10.04-0ubuntu1~ja1) lucid; urgency=low

  * Repackage for Lucid.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sun, 11 Apr 2010 19:52:35 +0900
