## ubuntu-desktop-ja 10.10-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-desktop-ja (10.10-0ubuntu1~ja1) maverick; urgency=low

  * Repackage for Maverick.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 04 Oct 2010 03:26:31 +0900
