## ubuntu-desktop-ja 11.04-0ubuntu1~ja1

=== debian/changelog ===
ubuntu-desktop-ja (11.04-0ubuntu1~ja1) natty; urgency=low

  * Repackage for Natty.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 16 Apr 2011 01:10:06 +0900
