## ubuntu-desktop-ja 11.04-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-desktop-ja (11.04-0ubuntu1~ja2) natty; urgency=low

  * debian/control:
   - remove poppler-data from Depends field.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 28 Apr 2011 00:21:58 +0900
