## ubuntu-desktop-ja 11.04-0ubuntu1~ja3

=== debian/changelog ===
ubuntu-desktop-ja (11.04-0ubuntu1~ja3) natty; urgency=low

  * debian/control:
   - remove poppler-data from Depends field for real.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 28 Apr 2011 01:23:07 +0900
