=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ubuntu-desktop-ja
 Architecture: all
-Depends: language-support-ja, language-pack-ja, language-pack-gnome-ja, language-support-ja, kasumi, poppler-data
+Depends: language-support-ja, language-pack-ja, language-pack-gnome-ja, language-support-ja, kasumi
 Conflicts: ubuntu-conffiles-ja
 Description: The Ubuntu desktop system with Japanese Team stuffs.
  This package depends on some official packages for Japanese language
