## ubuntu-desktop-ja 11.10-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-desktop-ja (11.10-0ubuntu1~ja2) oneiric; urgency=low

  * debian/control:
   - remove language-support-* from Depends field.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 01 Oct 2011 02:56:29 +0900

ubuntu-desktop-ja (11.10-0ubuntu1~ja1) oneiric; urgency=low

  * Repackage for Oneiric.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 30 Sep 2011 18:02:36 +0900
